/**
 * @packageDocumentation
 * @module RegistrationUIContext
 */
import { initialTransitState } from '../TransitState';
/**
 * Global state for registration-related activities and loading the EULA for newly registering users.
 *
 * @param eulaTransit Network state for fetching a remote EULA.
 * @param inviteRegistration Network and returned values state for registration of anew user via invitation.
 */

/**
 * Default initial state for [[RegistrationUIState]] upon app start.
 */
export const initialRegistrationState = {
  eulaTransit: initialTransitState,
  inviteRegistration: {
    codeRequestTransit: initialTransitState,
    registrationTransit: initialTransitState,
    validationTransit: initialTransitState,
    email: null,
    organizationName: null
  }
};
//# sourceMappingURL=state.js.map